@charset "utf-8";
/* CSS Document */

@font-face{
       font-family: "Sabon";
       src: local("Sabon"), url("http://www.farmervillecreamery.com/files/SabonLTStd-Bold.ttf") format("truetype");
       font-weight: normal;
       font-style: normal;}


/*BEGIN DEFAULT*/
h1{
	font-family:"serif";
	font-size:36px;}
h5{
	font-family:"garamond";
	font-size:12px;}
html{
	}
body{
	background-color:OLDLACE;
	margin:0;}
div{
	display:block;}
a:link{
	color:GREY;
	text-decoration:none;}
a:visited{
	color:WHITE;}
a:hover{
	color:#360;}
#content{
	background-color:OLDLACE;
	min-height:100%;
	position:relative;
	height:auto;
	width:920px;
	margin-left:auto;
	margin-right:auto;}
#header{
	/*background-color:#39C;*/
	width:920px;
	height:480px;
	margin-top:5px;}
#logotype{
	/*background-color:#36C;*/
	background:url(/files/IMlogotype920.png) no-repeat;
	display:inline-block;
	margin-left:0px;
	width:920px;
	float:right;
	z-index:1;}
#headmenu{
	margin-top:35px;
	margin-left:0px;
	z-index:1;}
#headmenu ul{
	display:block;
	width:920px;
	margin:0;
	padding:0;}
#headmenu ul li {
	display:block;
	width:12.5%;
	margin-top:0px;
	padding:0;
	text-align:center;
	float:left;}
#headmenu li.face{
	display:block;
	width:25%;
	margin:0;
	padding:0;
	text-align:center;
	float:left;}
.menu-products{
	background:url(/files/button-products.png) no-repeat;
	background-position:center;}
.menu-products-active{
	background:url(/files/button-products-active.png) no-repeat;
	background-position:center;}
.menu-farms{
	background:url(/files/button-farms.png) no-repeat;
	background-position:center;}
.menu-process{
	background:url(/files/button-process.png) no-repeat;
	background-position:center;}
.menu-contact{
	background:url(/files/button-contact.png) no-repeat;
	background-position:center;}
#preload{
	display:none;}
#footer{
}
/*END DEFAULT*/

/*BEGIN HANDY TOOLS*/
.fadeslow{
	opacity: 1;
	transition: opacity .75s ease-in-out;
	-moz-transition: opacity .75s ease-in-out;
	-webkit-transition: opacity .75s ease-in-out;}
.fadeslow:hover {
	opacity: 0.5;}
.fadefast{
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;}
.fadefast:hover {
	opacity: 0.5;}
/*END HANDY TOOLS*/

/*BEGIN STORE LOCATOR*/
#store-locator{
	width: 175px;
	/*margin-left: 50px;*/
	text-align: left;
	float: right;}
#store-locator input[type="submit"]{
	border: 0;
	background: 0;
	color: black;
	font-size: 1.0em;
	margin: 7px 0 0 4px;
	width: 85px;}
#store-locator input[type="text"]{
	border: 1;
	background: white;
	color: black;
	font-size: .75em;
	margin: 7px 0 0 4px;
	width: 60px;}
/*END STORE LOCATOR*/

/*BEGIN MAIN CONTENT*/
.main-content{
	display:block;
	overflow:hidden;
	clear:both;
	width:920px;
	margin-bottom:20px;
	padding:0px;}
/*END MAIN CONTENT*/

/*BEGIN PRODUCTS*/
#main-content-products{
	padding-left:0px;}
#product-grid{
	height:auto;
	float:left;
	clear:both;
	width;920px;
	padding-top:0px;}
.two-thumb-left{
	float:left;
	width:340px;
	height:440px;
	padding-right:20px;
	padding-left:100px;}
.two-thumb-right{
	float:left;
	width:340px;
	height:440px;
	padding-left:20px;
	padding-right:100px;}
.four-thumb-left{
	float:left;
	width:300px;
	height:280px;
	padding-left:2px;
	padding-right:2px;}
.four-thumb{
	float:left;
	width:200px;
	height:280px;
	padding-left:2px;
	padding-right:2px;}
.full-page{
	float:left;
	width:828px;
	height:1512px;
	padding-left:0px;
	padding-right:0px;}
/*END PRODUCTS*/